Linux命令行工具Beep曝出了特权升级漏洞

安全研究人员发现Linux命令行工具Beep存在多处漏洞,其中包括特权升级漏洞。研究人员表示攻击者可以利用该程序中的一个竞争条件将权限升级位root,目前1.3.4的版本受到该漏洞CVE-2018-0492影响。